{
  "rules": {
    "no-dead-link": {
      "checkRelative": false,
      "ignore": [
        "https://community.elasticpath.com/**",
        "https://code.elasticpath.com/**"
      ],
      "ignoreRedirects": true
    }
  }
}

